/*³ª´®¹Ù¸¥°íµñ*/
@font-face{font-family:'Nanum Barun Gothic';font-weight: 400;src:url(../font/NanumBarunGothic.eot);src:local(¡Ø), url(../font/NanumBarunGothic.woff) format('woff');}
/*³ª´®¹Ù¸¥°íµñBold*/
@font-face{font-family:'Nanum Barun Gothic';font-weight: 700;src:url(../font/NanumBarunGothicBold.eot);src:local(¡Ø), url(../font/NanumBarunGothicBold.woff) format('woff');}
/*³ª´®¹Ù¸¥°íµñLight*/
@font-face{font-family:'Nanum Barun Gothic';font-weight: 300;src:url(../font/NanumBarunGothicLight.eot);src:local(¡Ø), url(../font/NanumBarunGothicLight.woff) format('woff');}
/*³ª´®¹Ù¸¥°íµñUltraLight*/
@font-face{font-family:'Nanum Barun Gothic';font-weight: 200;src:url(../font/NanumBarunGothicUltraLight.eot);src:local(¡Ø), url(../font/NanumBarunGothicUltraLight.woff) format('woff');}